Reorder Feedback Templates
curl --request POST \
--url https://api.galileo.ai/v2/projects/{project_id}/feedback/templates/reorder \
--header 'Content-Type: application/json' \
--header 'Splunk-AO-API-Key: <api-key>' \
--data '
{
"ordering": [
"<string>"
]
}
'import requests
url = "https://api.galileo.ai/v2/projects/{project_id}/feedback/templates/reorder"
payload = { "ordering": ["<string>"] }
headers = {
"Splunk-AO-API-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Splunk-AO-API-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({ordering: ['<string>']})
};
fetch('https://api.galileo.ai/v2/projects/{project_id}/feedback/templates/reorder', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}feedback
Reorder Feedback Templates
deprecated
POST
/
v2
/
projects
/
{project_id}
/
feedback
/
templates
/
reorder
Reorder Feedback Templates
Authorizations
APIKeyHeaderOAuth2PasswordBearerHTTPBasic
Path Parameters
Body
application/json
Request to re-order the feedback templates of a project.
- Expects a list of strings where each string is the ID of a template in the project in the order we want the templates to appear in.
- Expects the list to be complete list of all template IDs.
Response
Successful Response
Was this page helpful?
⌘I